/*ventana caducidad*/
.ventanaCaducidad .ventana {
    border: 10px solid #333;
    border-radius: 5px;
}
.ventanaCaducidad .centradoAbsoluto{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}


/*--------- enunciados vídeos ----------------------/////////////////////////////////////////////////////////////////////////*/
@font-face {
     font-family: fuenteNumEnunciadosVideos;
     src: url(../contenido/ejercicios/res/fuenteBold.otf) format('opentype');
}

.enunciadoVideo{
    font-size: 1.5vw;
	text-align: left;
	margin-left: 5px;
	margin-left: 5px;
}
@media screen and (min-width: 1333px) {
	.enunciadoVideo{
		font-size:1.2vw;   /* ~80% */
	}
}
.enunciadoVideo color, .enunciadoVideo colorvoc, .enunciadoVideo colorgra, .enunciadoVideo colorrea, 
.enunciadoVideo colorspe, .enunciadoVideo colorcul, .enunciadoVideo colorwri, .enunciadoVideo colorwb, 
.enunciadoVideo colorrev, .enunciadoVideo colorpro, .enunciadoVideo colorlit, .enunciadoVideo colorexa { 
	display: inline-block;
	text-align: center;
	width: 1.0em;
	font-size:1.6vw!important;
    font-family: fuenteNumEnunciadosVideos, "Trebuchet MS", Helvetica, sans-serif;
    transform: translate(0, 0.05em);
}

.enunciadoVideo color { color: #0090cc;}
.enunciadoVideo colorvoc { color: #f7a800;}
.enunciadoVideo colorgra { color: #37b5a7;}
.enunciadoVideo colorrea { color: #e20036;}
.enunciadoVideo colorspe { color: #e20072;}
.enunciadoVideo colorcul { color: #173e8f;}
.enunciadoVideo colorwri { color: #77206f;}
.enunciadoVideo colorwb { color: #4e4f51;}
.enunciadoVideo colorrev { color: #008bcf;}
.enunciadoVideo colorpro { color: #79b51c;}
.enunciadoVideo colorlit{ color: #e20036;}
.enunciadoVideo colorexa { color: #ec7404;}



